usbpro_firmware(1)

NAME
usbpro_firmware - Update the firmware on an Enttec USB Pro Device.

SYNOPSIS
usbpro_firmware -d <device> -f <firmware_file> [ options ]

DESCRIPTION
usbpro_firmware is used to update the firmware on Enttec USB Pro devices.

OPTIONS

-h, --help
    Display the help message.

-d, --device <device>
    The path to the device to update

-f, --firmware <firmware_file>
    The path to the firmware to use

-l, --log-level <int8_t>
    Set the logging level 0 .. 4.

SEE ALSO
ola_usbpro(1),